Juniper Networks Secure Access SSL VPN Cross Site Scripting Vulnerability

Bugtraq ID: 64261
Class: Input Validation Error
CVE: CVE-2013-6956
Remote: Yes
Local: No
Published: Dec 12 2013 12:00AM
Updated: Dec 12 2013 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper Networks Secure Access 6500 0
Juniper Networks Secure Access 4500 0
Juniper Networks SA700 SSL VPN 0
Juniper Networks SA6500 SSL VPN 0
Juniper Networks SA6500 FIPS 0
Juniper Networks SA6000 SSL VPN 0
Juniper Networks SA6000 FIPS 0
Juniper Networks SA4500 SSL VPN 0
Juniper Networks SA4000 SSL VPN 0
Juniper Networks SA2500 SSL VPN 0
Juniper Networks SA2000 SSL VPN 0
Juniper Networks Networks Secure Access 6000 (NetScreen-SA 5000 Series) 0
Juniper Networks Networks Secure Access 4000 (NetScreen-SA 3000 Series) 0
Juniper Networks Networks Secure Access 2000 0
Juniper Networks IVE OS 7.1r1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus